<div class="event"><h1>Картель:
<? echo hsc($mc['name']); ?>
</h1></div>
<div class="content">
<div class="block">
<div>
<img src="images/kolhoz310.jpg" alt="kolhoz"></a>
</div>
<ul class="minor">
<li><img width='16' height='16' src='images/icons/experience.png' alt='o'> Уровень: <span class="title">
<? echo $mc['level']; ?>
</span></li>
<li><img width='16' height='16' src='images/icons/experience.png' alt='o'> Опыт: <span class="title"><? echo rating($mc['rating']); ?> </span>/<span>
<?
$rating_need=pow(2.73,$mc['level']+1)*1000;
echo rating($rating_need);
?>
</span></li>
<!--<li>Кулинарное мастерство: <span class="title"><? $kichen_rating=14406;echo $kichen_rating;?></span></li>--!>
</ul>
<?

?>
<div>
</div>
<h3>Здания</h3>
<ul>
<li><img width="16" height="16" src="images/icons/ruby.png" alt="o"> <a class="epic" href="?collective=<? echo $mc['id'];?>&cash">Казна</a> <span class="minor"></span></span></span> <span class="small minor"></span></li>
<li><img width="16" height="16" src="images/icons/guild.png" alt="o"> <a class="epic" href="?collective=<? echo $mc['id'];?>&buildings">Постройки</a></li>
<li><img width="16" height="16" src="images/icons/forum.png" alt="o"> <a class="epic" href="?collective=<? echo $mc['id'];?>&club">Форум</a></span> <span class="small minor"></span></li>
<li><img width="16" height="16" src="images/icons/favorite.png" alt="o"> <a class="epic" href="?collective=<? echo $mc['id']; ?>&selsovet">Состав</a> <span class="minor">(<span><? echo $mc['users'];?></span>/<span><? echo $mc['users_max'];?></span>)</span> <span class="minor small"></span></li>


<?
$count_max=$mc['level']*10;
$time_rubies=floor(86400/$count_max);
$time_mezh=$time-$mc['time_obmen'];
$count_rubies=floor($time_mezh/$time_rubies);
if($count_rubies>$count_max)$count_rubies=$count_max;
?>
<?
if($mc['flowerbed']==1)
{
echo '<span class="minor">(<span>';
$count_flowerbed=$count_rubies;
echo $count_flowerbed;
echo '</span>/<span>';
echo $mc['flowerbed_max'];
echo '</span>)</span>';
}
?>

<?
echo "<li><img width='16' height='16' src='images/icons/mails.png' alt='o'> ".($mcu['status']<=3?"<a class='epic' href='?collective=$mc[id]&mailing'>":"<span class='epic'>")."Рассылка".($mcu['status']<=3?"</a>":"</span>")."".($mcu['status']>3?" <span class='small minor'></span>":null)." <span class='small minor'></span></li>";
?>

<?
?>

</ul>
</div>
<?
include_once 'inc/foot.php';
?>